Re: [orca-list] Bug in Orca with Debian

On Sun, Feb 20, 2011 at 11:16:57PM +0100, Jean-Philippe MENGUAL wrote:

I read notes release, but I don't think orca release is responsible.
Because before upgrading, squeeze and sid had the same release number of
orca. So I only anticipated a little. So... I can try again a migration
but not sure it's problematic. I guess it would have displayed errors
during migration process... However, isn't it related to dependencies
with miss-upgrade? I hope debug file will help.

I think the problem is related to broken speech-dispatcher package of
The 0.7.0-6 of speechd shipped with squeeze needs pulseaudio to run.
Alsa output is buggy.

Running console screenreaders and orca together didn't work (for me).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]